SAP POS

SAP released updates to patch 23 vulnerabilities in several of its products. Successful exploitation of the most severe vulnerabilities in SAP POS, SAP's point-of-sale (PoS) solution, could allow an unauthenticated threat actor to gain access to the SAP PoS system, allowing them to read, write, or delete files stored on the server, shut down the application, or monitor content from the receipt window of the affected system. The NJCCIC recommends all administrators of SAP products review the SAP Security Notes and apply the necessary updates.